/*     97010 : 장문 텍스트      */
.textarea__97010__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__97010__ p {font-size:30px}
}

/*     97011 : 장문 텍스트      */
.textarea__97011__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__97011__ p {font-size:14px}
}

/*     97012 : 이미지 (비율형)      */
.img_ratio__97012__ {max-width:100%;vertical-align:top}
.img_ratio__97012__ * {box-sizing:border-box}
.img_ratio__97012__ a {display:block;vertical-align:top}
.img_ratio__97012__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__97012__ img {width:auto}
}

/*     97018 : 장문 텍스트      */
.textarea__97018__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__97018__ p {font-size:14px}
}

